__gnu_profile::__trace_map2umap Class Reference
Inheritance diagram for __gnu_profile::__trace_map2umap:
[legend]

## Public Member Functions

__map2umap_info * | __add_object (__stack_t __stack)
void | __collect_warnings (__warning_vector_t &__warnings)
void | __destruct (__map2umap_info *__obj_info)
void | __free ()
void | __retire_object (__map2umap_info *__info)
void | __write (FILE *__f)

## Protected Attributes

const char * | __id

## Detailed Description

Map-to-unordered_map instrumentation producer.

Definition at line 173 of file profiler_map_to_unordered_map.h.

The documentation for this class was generated from the following file:

- profiler_map_to_unordered_map.h